%global dict_dirname hunspell 
Name: hunspell-sl
Summary: Slovenian hunspell dictionaries
%global upstreamid 20070127
Version: 0.%{upstreamid}
Release:    1%{?dist}
Source0: http://download.services.openoffice.org/contrib/dictionaries/sl_SI.zip
URL: http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/
License: GPL-1.0-or-later OR LGPL-2.1-or-later
BuildArch: noarch

Requires: hunspell
Supplements: (hunspell and langpacks-sl)

%description
Slovenian hunspell dictionaries.

%prep
%autosetup -c -n hunspell-sl

%build
chmod -x *

%install
mkdir -p %{buildroot}/%{_datadir}/%{dict_dirname}
cp -p *.dic *.aff %{buildroot}/%{_datadir}/%{dict_dirname}


%files
%doc README_sl_SI.txt
%{_datadir}/%{dict_dirname}/*

%changelog
* Mon Nov 11 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.20070127-1
- initial build
